Bug 961528 - [abrt] kde-workspace-4.10.2-8.fc18: KCrash::defaultCrashHandler: Process /usr/bin/plasma-desktop was killed by signal 7 (SIGBUS)
[abrt] kde-workspace-4.10.2-8.fc18: KCrash::defaultCrashHandler: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:8d8434e7cf62b4c31c43bce9570...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 16:17 EDT by iichron714
Modified: 2014-02-05 16:17 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:17:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.66 KB, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: dso_list (24.98 KB, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: environ (1.49 KB, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: maps (79.85 KB, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: open_fds (140 bytes, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details
File: var_log_messages (2.07 KB, text/plain)
2013-05-09 16:18 EDT, iichron714
no flags Details

  None (edit)
Description iichron714 2013-05-09 16:17:52 EDT
Description of problem:
Don't know

Version-Release number of selected component:
kde-workspace-4.10.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/plasma-desktop --nocrashhandler
core_backtrace: 
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasma-desktop
kernel:         3.8.11-200.fc18.i686
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 KCrash::defaultCrashHandler at /usr/src/debug/kdelibs-4.10.2/kdeui/util/kcrash.cpp:346
 #4 memcpy at ../sysdeps/i386/i686/multiarch/memcpy-ssse3.S:142
 #6 QBuffer::readData at io/qbuffer.cpp:427
 #7 QIODevice::read at io/qiodevice.cpp:838
 #8 QDataStream::operator>> at io/qdatastream.cpp:723
 #9 offsetForKey at /usr/src/debug/kdelibs-4.10.2/kdecore/sycoca/ksycocadict.cpp:560
 #10 KSycocaDict::Private::offsetForKey at /usr/src/debug/kdelibs-4.10.2/kdecore/sycoca/ksycocadict.cpp:540
 #11 KSycocaDict::find_string at /usr/src/debug/kdelibs-4.10.2/kdecore/sycoca/ksycocadict.cpp:151
 #12 KServiceTypeFactory::findServiceTypeByName at /usr/src/debug/kdelibs-4.10.2/kdecore/services/kservicetypefactory.cpp:72
 #13 KServiceTypeTrader::defaultOffers at /usr/src/debug/kdelibs-4.10.2/kdecore/services/kservicetypetrader.cpp:116
Comment 1 iichron714 2013-05-09 16:18:38 EDT
Created attachment 745807 [details]
File: backtrace
Comment 2 iichron714 2013-05-09 16:18:40 EDT
Created attachment 745808 [details]
File: cgroup
Comment 3 iichron714 2013-05-09 16:18:42 EDT
Created attachment 745809 [details]
File: dso_list
Comment 4 iichron714 2013-05-09 16:18:44 EDT
Created attachment 745810 [details]
File: environ
Comment 5 iichron714 2013-05-09 16:18:46 EDT
Created attachment 745811 [details]
File: limits
Comment 6 iichron714 2013-05-09 16:18:48 EDT
Created attachment 745812 [details]
File: maps
Comment 7 iichron714 2013-05-09 16:18:50 EDT
Created attachment 745813 [details]
File: open_fds
Comment 8 iichron714 2013-05-09 16:18:52 EDT
Created attachment 745815 [details]
File: proc_pid_status
Comment 9 iichron714 2013-05-09 16:18:54 EDT
Created attachment 745816 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-12-21 08:27:50 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:17:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.